Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 18:24:37 -0400

Chat transcript

	

	Vincent Tue, 03/30/21 06:22:43 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 06:22:43 pm
	
		Hi looking to get a quote for Chicago

	Vincent 06:23:00 pm
	
		Sure, are you looking for Dedicated Server or Colocation services?

	Visitor 06:23:12 pm
	
		Colocation.  4U | 2a | 100mbit w/ 1gig burst
	
		single server

	Vincent 06:23:23 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 06:23:25 pm
	
		just need 1 IP
	
		brandon heard
	
		[email-masked]
	
		1-910-689-3665
	
		I'm available now if they are

	Vincent 06:23:54 pm
	
		Thank you for sharing all the information Brandon
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 06:24:14 pm
	
		That's it - thanks.

	System 06:24:16 pm
	
		You rated our customer service as good

	Vincent 06:24:17 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:24:20 pm
	
		Vincent archived the chat

	System 06:24:29 pm
	
		You left the following comment: Hi

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	1m 37s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com